Registrations are now open. Join us today!
There is still a lot of work to do on the wiki yet! More information about editing can be found here.
Already have an account?

Microsoft KB Archive/38964

From BetaArchive Wiki
Knowledge Base


QuickBasic 4.50 Incompatible with Sperry 8086 PC with IBM CGA

Article ID: 38964

Article Last Modified on 11/21/2006

This article was previously published under Q38964

SUMMARY

It has been reported that a Sperry 8086 or 8088 PC upgraded with an IBM CGA card is incompatible with QuickBasic Version 4.50. The same configuration reportedly works with QuickBasic Versions 4.00 and 4.00b.

To correct this problem, turn the "Advanced Features" switch (switch number 3) on the back of the machine into the off (down) position. QuickBasic 4.50 should then work correctly.

Note: Turning off the "Advanced Features" switch may not correct the problem if you have a Hercules card on the Sperry PC. QuickBasic 4.50 has not been tested on a Sperry PC with an installed Hercules card, and therefore, you may experience QuickBasic 4.50 compatibility problems.


Additional query words: QuickBas

Keywords: KB38964